## fierce 1.4.0

=== debian/changelog ===
fierce (1.4.0-2) unstable; urgency=medium

  * Update uploader email to @debian.org.
  * Bump to debhelper-compat level 13.

 -- Marcos Fouces <marcos@debian.org>  Wed, 30 Sep 2020 23:06:35 +0200

fierce (1.4.0-1) experimental; urgency=medium

  * Initial release. (Closes: #956153)

 -- Marcos Fouces <marcos.fouces@gmail.com>  Tue, 07 Apr 2020 13:55:44 +0200
