=== debian/control ===
Source: fierce
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Marcos Fouces <marcos@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-dnspython
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/mschwager/fierce
Vcs-Git: https://salsa.debian.org/pkg-security-team/fierce.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/fierce

Package: fierce
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-dnspython
Description: Domain DNS scanner
 Fierce is a semi-lightweight scanner that helps locate non-contiguous
 IP space and hostnames against specified domains. It's really meant as
 a pre-cursor to nmap, unicornscan, nessus, nikto, etc, since all of
 those require that you already know what IP space you are looking for.
 This does not perform exploitation and does not scan the whole internet
 indiscriminately. It is meant specifically to locate likely targets both
 inside and outside a corporate network.
 .
 Because it uses DNS primarily you will often find mis-configured networks
 that leak internal address space. That's especially useful in targeted malware.
 Originally written by RSnake along with others at http://ha.ckers.org/.
 This is simply a conversion to Python 3 to simplify and modernize the codebase.
