=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=fierce

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	rm -rf fierce.egg-info/*
	dh_clean
