## fierce 1.5.0

=== debian/changelog ===
fierce (1.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Marcos Fouces ]
  * New upstream version 1.5.0
  * Bump to Standards-Version 4.6.0 (no changes required).
  * Update copyright year.

 -- Marcos Fouces <marcos@debian.org>  Tue, 07 Dec 2021 18:10:36 +0100
