=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-setuptools,
  python3-dnspython
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/mschwager/fierce
 Vcs-Git: https://salsa.debian.org/pkg-security-team/fierce.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/fierce
