## fierce 1.6.0

=== debian/changelog ===
fierce (1.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Arnaud Rebillout ]
  * New upstream version 1.6.0
  * Run wrap-and-sort -ast
  * Update dependencies
  * Update standards version to 4.7.0, no changes needed
  * Add build-depends in order to enable tests
  * Disable tests as they fail
  * Add superficial tests
  * Add myself to uploaders

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 13 Jan 2025 10:33:36 +0700
