=== debian/control ===
--- 
+++ 
@@ -2,21 +2,30 @@
 Section: net
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Marcos Fouces <marcos@debian.org>
-Build-Depends: debhelper-compat (= 13),
- dh-python,
+Uploaders:
+ Arnaud Rebillout <arnaudr@kali.org>,
+ Marcos Fouces <marcos@debian.org>,
+Rules-Requires-Root: no
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
- python3-dnspython
-Rules-Requires-Root: no
-Standards-Version: 4.6.0
+ python3-dnspython,
+ python3-poetry-core,
+# FIXME: tests fail due to missing etc/resolv.conf in fake fs
+#python3-pyfakefs <!nocheck>,
+#python3-pytest <!nocheck>,
+Standards-Version: 4.7.0
 Homepage: https://github.com/mschwager/fierce
 Vcs-Git: https://salsa.debian.org/pkg-security-team/fierce.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/fierce
 
 Package: fierce
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-dnspython
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Domain DNS scanner
  Fierce is a semi-lightweight scanner that helps locate non-contiguous
  IP space and hostnames against specified domains. It's really meant as
