=== debian/tests/control ===
Test-Command: fierce --help
Restrictions: superficial
