=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%fierce-$1.tar.gz%" \
    https://github.com/mschwager/fierce/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
